{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v9.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v9.0": {
      "FDEV.TextureResize/1.0.0": {
        "dependencies": {
          "Magick.NET-Q8-AnyCPU": "14.8.1",
          "PixiEditor.ColorPicker": "3.4.2",
          "CodeWalker.Core": "1.0.0.0"
        },
        "runtime": {
          "FDEV.TextureResize.dll": {}
        }
      },
      "Magick.NET-Q8-AnyCPU/14.8.1": {
        "dependencies": {
          "Magick.NET.Core": "14.8.1"
        },
        "runtime": {
          "lib/net8.0/Magick.NET-Q8-AnyCPU.dll": {
            "assemblyVersion": "14.8.0.0",
            "fileVersion": "14.8.1.0"
          }
        },
        "runtimeTargets": {
          "runtimes/linux-arm64/native/Magick.Native-Q8-arm64.dll.so": {
            "rid": "linux-arm64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-musl-x64/native/Magick.Native-Q8-x64.dll.so": {
            "rid": "linux-musl-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-x64/native/Magick.Native-Q8-x64.dll.so": {
            "rid": "linux-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/osx-arm64/native/Magick.Native-Q8-arm64.dll.dylib": {
            "rid": "osx-arm64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/osx-x64/native/Magick.Native-Q8-x64.dll.dylib": {
            "rid": "osx-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-arm64/native/Magick.Native-Q8-arm64.dll": {
            "rid": "win-arm64",
            "assetType": "native",
            "fileVersion": "10.2.0.0"
          },
          "runtimes/win-x64/native/Magick.Native-Q8-x64.dll": {
            "rid": "win-x64",
            "assetType": "native",
            "fileVersion": "10.2.0.0"
          },
          "runtimes/win-x86/native/Magick.Native-Q8-x86.dll": {
            "rid": "win-x86",
            "assetType": "native",
            "fileVersion": "10.2.0.0"
          }
        }
      },
      "Magick.NET.Core/14.8.1": {
        "runtime": {
          "lib/net8.0/Magick.NET.Core.dll": {
            "assemblyVersion": "14.8.0.0",
            "fileVersion": "14.8.1.0"
          }
        }
      },
      "Microsoft.Xaml.Behaviors.Wpf/1.1.31": {
        "runtime": {
          "lib/net5.0-windows7.0/Microsoft.Xaml.Behaviors.dll": {
            "assemblyVersion": "1.1.0.0",
            "fileVersion": "1.1.31.10800"
          }
        }
      },
      "PixiEditor.ColorPicker/3.4.2": {
        "dependencies": {
          "Microsoft.Xaml.Behaviors.Wpf": "1.1.31",
          "PixiEditor.ColorPicker.Models": "1.0.7"
        },
        "runtime": {
          "lib/net8.0-windows7.0/ColorPicker.dll": {
            "assemblyVersion": "3.4.2.0",
            "fileVersion": "3.4.2.0"
          }
        }
      },
      "PixiEditor.ColorPicker.Models/1.0.7": {
        "runtime": {
          "lib/net8.0/ColorPicker.Models.dll": {
            "assemblyVersion": "1.0.7.0",
            "fileVersion": "1.0.7.0"
          }
        }
      },
      "CodeWalker.Core/1.0.0.0": {
        "runtime": {
          "CodeWalker.Core.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      }
    }
  },
  "libraries": {
    "FDEV.TextureResize/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Magick.NET-Q8-AnyCPU/14.8.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Q8+Y2ht0w015IIgomYVUJl45uYIEUmG1fTQ/cwL9iHsQ5z6TBofLAkGD2trOpPEHQlpHK9qD837bN34Ak8VS1g==",
      "path": "magick.net-q8-anycpu/14.8.1",
      "hashPath": "magick.net-q8-anycpu.14.8.1.nupkg.sha512"
    },
    "Magick.NET.Core/14.8.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-XkfFOOpak9Rsj6El18x3z+4Gr/W71uDQvoHz3WvEfZUUh32G2X6HC+r1VzR/DgUssvsbkDLr5a82/QCf7Xrbxw==",
      "path": "magick.net.core/14.8.1",
      "hashPath": "magick.net.core.14.8.1.nupkg.sha512"
    },
    "Microsoft.Xaml.Behaviors.Wpf/1.1.31": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-LZpuf82ACZWldmfMuv3CTUMDh3o0xo0uHUaybR5HgqVLDBJJ9RZLykplQ/bTJd0/VDt3EhD4iDgUgbdIUAM+Kg==",
      "path": "microsoft.xaml.behaviors.wpf/1.1.31",
      "hashPath": "microsoft.xaml.behaviors.wpf.1.1.31.nupkg.sha512"
    },
    "PixiEditor.ColorPicker/3.4.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-06sWYCTCoumPmIyGULQFoSF/EnEniXg8UINkgayqY9Z0NdNRXq1i5+v11SomIBJPE+4jAHvLzFk2vmj4obxjSw==",
      "path": "pixieditor.colorpicker/3.4.2",
      "hashPath": "pixieditor.colorpicker.3.4.2.nupkg.sha512"
    },
    "PixiEditor.ColorPicker.Models/1.0.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ogr9x2jX0QgGXC+/I54eLfZaG/uXtIKimo2aRqyBP3689Zgp0n9JZpxRcEFTQ2JTl46H9JUXhzHOLhfb5DLsUg==",
      "path": "pixieditor.colorpicker.models/1.0.7",
      "hashPath": "pixieditor.colorpicker.models.1.0.7.nupkg.sha512"
    },
    "CodeWalker.Core/1.0.0.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    }
  }
}